@charset "utf-8";

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
    margin: 0;
    padding: 0
}

body,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Noto Sans KR', 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: -0.05em;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
    outline: 0
}

img {
    image-rendering: -webkit-optimize-contrast;
}

img,
fieldset,
form {
    border: 0
}

ul,
ol {
    list-style: none
}

a {
    color: #333;
    text-decoration: none
}

a:active,
a:hover {
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    color: #1e88e5
}

a:active {
    background-color: transparent
}

a:focus {
    outline: 0
}

.clear {
    float: none;
    clear: both;
    content: ''
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}


/*
#header {width:100%;background-color:#e53822;height:70px;}
#header_box {width:1250px;min-width:1250px;height:70px;margin:0 auto;}
#header_box h1 {float:left;width:330px;height:70px;}
#header_box .logo {width:330px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat 0px -70px;}
#header_box .menu {float:left;width:900px;height:70px;text-align:center;background-color:#e53822;}
#header_box .menu ul {background-color:#e53822;}
#header_box .menu ul li {float:left;display:inline;}
#header_box .menu ul li a.law_immigration {float:left;width:62px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat 0px 0px;}
#header_box .menu ul li a.law_commercial {float:left;width:133px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -63px 0px;}
#header_box .menu ul li a.law_bankruptcy {float:left;width:121px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -195px 0px;}
#header_box .menu ul li a.law_grant {float:left;width:89px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -319px 0px;}
#header_box .menu ul li a.law_caraccidents {float:left;width:76px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -409px 0px;}
#header_box .menu ul li a.exp_realestate {float:left;width:64px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -485px 0px;}
#header_box .menu ul li a.exp_credit {float:left;width:63px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -549px 0px;}
#header_box .menu ul li a.column {float:left;width:47px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -1000px 0px;}
#header_box .menu ul li.bar {float:left;width:1px;height:70px;background:url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat -1049px 0px;margin: 0px 4px;}
*/

#header {
    width: 100%;
    background-color: #e53822;
    height: 70px;
}

#header_box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header_box h1 {
    float: left;
    width: 300px;
    height: 70px;
}

#header_box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/uslife/top_menu.png?1') no-repeat 0px -70px;
}

#header_box .menu {
    float: left;
    width: 950px;
    height: 70px;
    text-align: center;
    background-color: #e53822;
    overflow: hidden;
}

#header_box .menu ul {
    background-color: #e53822;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    justify-content: space-between !important;
    overflow: hidden;
}

#header_box .menu ul li a {
    font-size: 1.04rem;
    text-align: center;
    line-height: 100%;
    display: block;
    padding: 1.6rem .6rem;
    color: #fff !important;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

/*.ios-menu {padding:1.8rem 1rem 1.4rem 1rem!important;font-weight: 600;}*/
.ios-menu {
    padding: 1.8rem .7rem 1.4rem .7rem !important;
    font-weight: 600;
}


#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 0px 18px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left-left {
    float: left;
    width: 165px;
    overflow: hidden;
    margin-top: 2px;
}

#contents-left-center {
    float: left;
    width: 770px;
    overflow: hidden;
}

#contents-left-center h2 {
    font-size: 18px;
    padding-left: 10px;
    height: 26px;
    clear: both;
}

#contents-left-center h4 {
    font-size: 18px;
    padding-left: 10px;
    clear: both;
    line-height: 148%;
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}

#contents-right .info {
    padding: 0px 5px 0px 5px;
}

#contents-right .info ul {
    padding-top: 7px
}

#contents-right .info ul li {
    padding-left: 10px;
    background: url('/images_static/uslife/bullet_arrow_gray_3_5.gif') no-repeat 0 10px;
    font-size: 14px;
    line-height: 28px;
}

#contents-right .info ul li a:hover {
    text-decoration: none;
    color: #FF8000;
}

.h3_category {
    width: 140px;
    height: 24px;
    background: url('/images_static/towninfo/towninfo_titles.png?01') no-repeat -300px -120px;
}

.h3_findperson {
    width: 140px;
    height: 24px;
    background: url('/images_static/towninfo/towninfo_titles.png?01') no-repeat -300px -48px;
}

.h3_event {
    width: 140px;
    height: 24px;
    background: url('/images_static/towninfo/towninfo_titles.png') no-repeat -300px -24px;
}

.h3_forsale {
    width: 140px;
    height: 24px;
    background: url('/images_static/community/1250/community_titles.png?01') no-repeat -300px -72px;
}

.h3_business {
    width: 140px;
    height: 24px;
    background: url('/images_static/community/1250/community_titles.png?01') no-repeat -300px -96px;
}

.h3_realestate {
    width: 140px;
    height: 24px;
    background: url('/images_static/community/1250/community_titles.png?01') no-repeat -300px -48px;
}

.sub_page_title {
    font-size: 28px;
    font-weight: 600;
    padding: 0px;
    margin: 15px 0px 0px 15px;
}


.profile-title-box:before {
    position: absolute;
    left: 0;
    top: 2px;
    bottom: 6px;
    width: 6px;
    background-color: #919191;
    content: '';
}

.profile-title-box {
    display: block;
    position: relative;
    padding-left: 14px;
    margin: -4px 0 29px;
    font-weight: normal;
    line-height: 1.5;
    font-size: 28px;
    font-weight: 600;
    margin-left: 15px;
}

.profile-title {
    font-size: 28px;
    font-weight: 600;
    margin: 15px 0px 0px 0px;
    padding: 5px 0px 0px 0px
}


.columnist-intro {
    margin: 30px 0px 40px 0px;
}

.columnist-intro .face-box {
    flex: 20%;
    max-width: 20%;
}

.columnist-intro .face {
    border-radius: 50%;
    vertical-align: bottom !important;
    border: rgb(228, 235, 253) solid 2px;
    padding: 2px;
    width: 150px;
    height: 150px;
}

.columnist-intro .columnist-title {
    padding: 0px !important;
    border: 0px !important;
    margin: 10px 0px 0px 0px !important;
    font-size: 24px;
    color: #222;
    text-align: left;
    width: 410px;
    height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.columnist-intro .columnist-name {
    padding: 0px !important;
    border: 0px !important;
    margin: 12px 0px 0px 0px !important;
    font-size: 1.15rem;
    font-weight: 600;
    color: #0c55a1;
}

.columnist-intro .columnist-pos {
    padding: 0px !important;
    border: 0px !important;
    margin: 0px 0px 0px 0px !important;
    font-size: 15px;
    color: #656565;
    margin-top: 5px;
    text-align: left;
}

.columnist-intro .columnist-history {
    list-style-type: disc;
    padding-inline-start: 18px;
    font-size: 14px;
    color: #666;
    margin-top: 2px;
}

.columnist-intro .columnist-icon {
    font-size: 16px;
    color: #444;
}

.columnist-intro .columnist-icon .io {
    font-size: 18px;
    vertical-align: text-top;
}

#uslife-left {
    width: 150px;
}

#uslife-left .mg {
    height: 35px;
    clear: both;
}

#uslife-left .lm li a {
    width: 150px;
    display: inline-block;
    padding: 10px 0px 10px 18px;
    font-size: 15px;
    border-bottom: 1px solid #666;
}

#uslife-left .lm li a.b {
    width: 150px;
    display: inline-block;
    padding: 10px 0px 10px 18px;
    font-size: 15px;
    border-bottom: 1px solid #666;
    color: #e53822;
    font-weight: bold;
}

#uslife-right {
    width: 300px;
}

#uslife-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#uslife-right .ct .ct_left {
    float: left;
    width: 110px;
}

#uslife-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#uslife-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#uslife-right .rl {
    padding-top: 10px;
}

#uslife-right .rl li {
    width: 260px;
    height: 22px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/common/bullet_2x2.gif') no-repeat 5px 8px;
}

#top-ads {
    text-align: center;
    padding: 25px 0px 15px 0px;
}

#bottom-ads {
    text-align: center;
}

.ads-middle {
    text-align: center;
    padding: 35px 0px;
}

.ads_hits {
    font-size: 12px;
    color: #888;
    text-align: right;
    padding: 5px 10px;
}

.ads_view {
    padding: 30px 10px;
}

.view_ads_btn {
    text-align: center;
}

.err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

.err h1 {
    color: #666;
    font-size: 19px;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}

.h40 {
    height: 40px;
    clear: both;
}

.h45 {
    height: 45px;
    clear: both;
}

.h50 {
    height: 50px;
    clear: both;
}


.bd-callout-teal {
    border-left-color: #5bc0de !important;
}

.bd-callout-green {
    border-left-color: #30a64a !important;
}

.bd-callout-yellow {
    border-left-color: #f0ad4e !important;
}

.bd-callout-blue {
    border-left-color: #157ffb !important;
}

.bd-callout-red {
    border-left-color: #da3849 !important;
}

.bd-callout-purple {
    border-left-color: #ad5ec4 !important;
}

.bd-callout-pink {
    border-left-color: #e83e8c !important;
}

.bd-callout {
    padding: 1.1rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    font-size: 1rem;
}